.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.728800px;}
._2{margin-left:-3.273600px;}
._0{margin-left:-2.046000px;}
._1{width:1.613476px;}
.fc2{color:rgb(17,32,76);}
.fc1{color:rgb(123,121,121);}
.fc0{color:rgb(101,98,99);}
.fs0{font-size:40.000000px;}
.fs1{font-size:40.920000px;}
.fs2{font-size:120.000000px;}
.y0{bottom:13.650821px;}
.y13{bottom:183.449845px;}
.y11{bottom:284.842037px;}
.y10{bottom:306.040958px;}
.yf{bottom:327.239864px;}
.ye{bottom:408.416942px;}
.yd{bottom:478.606522px;}
.y8{bottom:538.273070px;}
.y7{bottom:559.472275px;}
.y6{bottom:582.598294px;}
.y5{bottom:603.797009px;}
.yc{bottom:663.967819px;}
.yb{bottom:686.388408px;}
.ya{bottom:708.353542px;}
.y9{bottom:731.001538px;}
.y4{bottom:775.159630px;}
.y3{bottom:797.124877px;}
.y2{bottom:819.772969px;}
.y1{bottom:842.079646px;}
.y12{bottom:1284.625920px;}
.h2{height:33.520000px;}
.h3{height:34.290960px;}
.h4{height:100.560000px;}
.h1{height:1324.932585px;}
.h0{height:1352.057200px;}
.w1{width:929.861778px;}
.w0{width:956.000000px;}
.x0{left:12.847831px;}
.x2{left:31.297622px;}
.x3{left:210.651369px;}
.x1{left:254.174618px;}
.x4{left:510.435723px;}
.x5{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.756227pt;}
._2{margin-left:-2.717844pt;}
._0{margin-left:-1.698652pt;}
._1{width:1.339557pt;}
.fs0{font-size:33.209237pt;}
.fs1{font-size:33.973049pt;}
.fs2{font-size:99.627710pt;}
.y0{bottom:11.333333pt;}
.y13{bottom:152.305733pt;}
.y11{bottom:236.484667pt;}
.y10{bottom:254.084667pt;}
.yf{bottom:271.684653pt;}
.ye{bottom:339.080373pt;}
.yd{bottom:397.353933pt;}
.y8{bottom:446.890947pt;}
.y7{bottom:464.491181pt;}
.y6{bottom:483.691118pt;}
.y5{bottom:501.290947pt;}
.yc{bottom:551.246613pt;}
.yb{bottom:569.860880pt;}
.ya{bottom:588.097013pt;}
.y9{bottom:606.900080pt;}
.y4{bottom:643.561493pt;}
.y3{bottom:661.797720pt;}
.y2{bottom:680.600867pt;}
.y1{bottom:699.120560pt;}
.y12{bottom:1066.536160pt;}
.h2{height:27.829340pt;}
.h3{height:28.469415pt;}
.h4{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h0{height:1122.519693pt;}
.w1{width:772.000000pt;}
.w0{width:793.700760pt;}
.x0{left:10.666667pt;}
.x2{left:25.984253pt;}
.x3{left:174.889280pt;}
.x1{left:211.023627pt;}
.x4{left:423.779520pt;}
.x5{left:732.301840pt;}
}
